@import "css/jquery.fancybox.css";
html.wf-loading h1, html.wf-loading h2, html.wf-loading h3, html.wf-loading h4, html.wf-loading p, html.wf-loading li, html.wf-loading dt, html.wf-loading dd, html.wf-loading blockquote, html.wf-loading a, html.wf-loading span, html.wf-loading label, html.wf-loading td, html.wf-loading th, html.wf-loading input, html.wf-loading select, html.wf-loading textarea, html.wf-loading small {
	opacity:1
}
html, body {
	height:100%
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0 none;
	margin:0;
	padding:0;
	vertical-align:baseline
}
body {
	font-family:"ff-meta-serif-web-pro-1", "ff-meta-serif-web-pro-2", Cambria, serif;
	line-height:21px;
	font-size:87.5%;
	color:#826e61;
	text-align:center
}
html>body {
	font-size:14px
}
h1, h2, h3, h4 {
	display:block;
	text-align:left;
	font-weight:normal;
	position:relative
}
h1 {
	color:#73c39c;
	font-family:"museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
	font-size:26px;
	font-weight:100;
	line-height:42px;
	padding-bottom:28px;
	padding-top:7px;
	top:7px
}
h1 span.img-txt {
	background:url("css/assets/BG-h1-period.gif") no-repeat scroll center center transparent;
	display:inline-block;
	height:35px;
	position:relative;
	right:7px;
	top:17px;
	width:35px
}
h2 {
	color:#c1b7b0;
	font-family:"museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
	font-size:19px;
	font-weight:500;
	padding-bottom:7px;
	padding-top:15px;
	top:-4px
}
h2.section-head {
	background:none repeat scroll 0 0 #cce699!important;
	color:#222;
	font-size:16px;
	font-weight:500;
	letter-spacing:2px;
	line-height:28px;
	margin:0 0 7px!important;
	padding:7px 14px 7px 15px;
	text-transform:uppercase;
	top:0;
	-o-border-radius:2px 2px 2px 2px;
	-icab-border-radius:2px 2px 2px 2px;
	-khtml-border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	text-shadow:1px 1px 0px #E7F3CF;
	-moz-text-shadow:1px 1px 0px #E7F3CF;
	-webkit-text-shadow:1px 1px 0px #E7F3CF;
	-o-text-shadow:1px 1px 0px #E7F3CF;
}
h2.section-head small {
	font-size:inherit;
	line-height:inherit;
	text-transform:lowercase
}
h2.section-head span.by-line {
	color:#99ad73;
	float:right;
	font-family:"ff-meta-serif-web-pro-1", "ff-meta-serif-web-pro-2", Cambria, serif;
	font-size:14px;
	font-style:italic;
	letter-spacing:0;
	margin-left:0;
	margin-right:0;
	position:relative;
	text-transform:none;
	top:1px
}
h2.section-head span.by-line a {
	color:#66734d
}
h3 {
	color:#73c39c;
	font-family:"museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:300;
	padding-bottom:6px;
	padding-top:1px;
	text-transform:uppercase;
	top:4px
}
h4 {
	color:#c1b7b0;
	font-size:14px;
	font-weight:bold;
	letter-spacing:.5px;
	padding-bottom:6px;
	padding-top:1px;
	text-transform:uppercase;
	top:5px
}
h1 a, h2 a, h3 a, h4 a {
	color:inherit
}
table {
	border-collapse:collapse;
	margin-bottom:6px;
	margin-top:7px;
	text-align:left
}
table th, table td {
	border-bottom:1px solid #e0dbd7;
	line-height:21px;
	padding:6px 0 7px
}
table thead th {
	background:none repeat scroll 0 0 #f0f2dd;
	border-bottom:1px solid #a19288
}
table tr th:first-child, table tr td:first-child {
	padding-left:1%
}
p {
	padding-bottom:8px;
	padding-top:6px
}
p.small, small, ul.small li {
	font-size:10px;
	line-height:14px;
	padding-bottom:10px;
	padding-top:4px
}
strong, p strong, p b {
	color:#634a39
}
hr {
	border-color:#e0dbd7;
	border-style:none none dotted;
	border-width:0 0 1px;
	height:1px;
	margin-bottom:10px;
	margin-top:10px
}
hr.ff-hack {
	border:medium none;
	margin:0 0 -1px 252px!important;
	padding:0!important
}
ul {
	list-style:disc outside none;
	padding:0 0 0 21px;
	position:relative;
	top:-1px
}
ol {
	padding:0 0 0 26px;
	position:relative;
	top:-1px
}
ul li, ol li, dl dd {
	padding-bottom:7px
}
ul ul, ol ul {
	list-style:circle outside none;
	padding-bottom:0;
	padding-top:4px
}
ul ol, ol ol {
	list-style:lower-alpha outside none;
	padding-bottom:0;
	padding-top:4px
}
ul.inline {
	list-style-type:none;
	padding-left:0
}
ul.inline>li {
	display:inline;
	float:left;
	padding:0
}
dl {
	position:relative;
	top:-1px
}
dl dt {
	float:left
}
dl.section-list {
	top:0
}
dl.section-list dt {
	display:none;
	color:#c1b7b0;
	float:left;
	font-size:14px;
	font-weight:bold;
	letter-spacing:.5px;
	margin-right:14px!important;
	overflow:hidden;
	padding-top:8px;
	position:relative;
	text-transform:uppercase;
	top:1px
}
dl.section-list dt a {
	color:inherit;
	display:block;
	outline:medium none;
	padding-bottom:5px;
	text-decoration:none
}
dl.section-list dt sup {
	font-size:10px;
	line-height:10px;
	text-transform:none
}
dl.section-list dt a:hover, dl.section-list dt.selected a {
	color:#634a39
}
dl.section-list dt.selected a {
	border-bottom:4px solid;
	padding-bottom:1px;
	z-index:1
}
dl.section-list dd {
	clear:left;
	margin-bottom:7px;
	padding-bottom:0;
	padding-top:7px
}
dl.section-list dd.selected {
	display:block
}
.clear-both {
	clear:both
}
.clear-left {
	clear:left
}
.clear-right {
	clear:right
}
blockquote {
	border-left:7px solid #e0dbd7;
	margin-bottom:14px!important;
	padding-left:14px;
	position:relative;
	top:6px
}
blockquote p {
	font-size:16px;
	font-style:italic;
	font-weight:100;
	line-height:21px;
	padding-bottom:7px;
	padding-top:7px
}
blockquote .author {
	display:block;
	font-size:15px;
	font-style:normal;
	text-align:right
}
blockquote p.author:before {
	content:"— "
}
.hidden {
	display:none
}
a {
	color:#f63;
	text-decoration:underline
}
a.more-link {
	font-size:11px;
	text-transform:uppercase
}
.img-txt {
	display:block;
	text-align:left;
	text-indent:-9999px;
	font-size:1em;
	line-height:1em;
	outline:none
}
form {
	padding-bottom:7px
}
fieldset {
	position:relative;
	padding-top:7px
}
.fieldrow {
	background:none repeat scroll 0 0 #f3f5e4;
	border:4px solid #f3f5e4;
	display:block;
	margin-bottom:7px!important;
	overflow:hidden;
	position:relative;
	top:-1px;
	-o-border-radius:6px 6px 6px 6px;
	-icab-border-radius:6px 6px 6px 6px;
	-khtml-border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px
}
label {
	background:none repeat scroll 0 0 #f3f5e4;
	color:#a19288;
	/*float:left;*/
	font-style:italic;
	height:27px;
	line-height:27px;
	margin-right:6px;
	padding:0 8px 0 4px;
	position:relative;
	width:auto
}
label.for-boxes {
	background:url("css/assets/BG-input.gif") repeat scroll left top #fff;
	color:black!important;
	display:inline-block;
	float:none;
	height:16px;
	line-height:14px;
	margin:4px 6px 7px 0;
	padding-right:5px;
	top:2px
}
.wf-inactive label.for-boxes {
	margin-right:0
}
input {
	border:medium none;
	margin:0;
	padding:0;
	position:relative
}
select {
	color:black;
	display:block;
	font-family:"ff-meta-serif-web-pro-1", "ff-meta-serif-web-pro-2", Cambria, serif;
	font-size:15px;
	font-style:italic;
	margin:4px 0 5px 6px!important;
	position:relative;
	width:100%
}
input[type=text], input[type=email], input[type=number], input[type=date] {
	background:url("css/assets/BG-input.gif") repeat-x scroll left top #fff;
	color:#634a39;
	display:block;
	font-family:"ff-meta-serif-web-pro-1", "ff-meta-serif-web-pro-2", Cambria, serif;
	font-size:14px;
	font-style:italic;
	height:17px;
	line-height:24px;
	padding:5px;
	width:83%
}
input[type=radio], input[type=checkbox] {
	left:2px;
	margin-right:5px!important;
	top:0;
	z-index:1
}
.wf-inactive input[type=radio], .wf-inactive input[type=checkbox] {
	margin-right:1px!important;
	top:2px
}
input[type=checkbox] {
	top:-1px
}
input[type=file] {
	height:100%;
	left:0;
	opacity:0;
	position:absolute;
	width:100%;
	z-index:10
}
input.fake-file {
	position:absolute;
	width:72%;
	z-index:5
}
input#phone-1, input#phone-2, input#phone-3, input#postal-1, input#postal-2 {
	margin-right:4px;
	text-align:center;
	width:35px
}
input#phone-3, input#postal-1, input#postal-2 {
	width:45px
}
textarea {
	background:url("css/assets/BG-input.gif") repeat scroll left top #fff;
	border:medium none;
	color:#634a39;
	display:block;
	font-family:"ff-meta-serif-web-pro-1", "ff-meta-serif-web-pro-2", Cambria, serif;
	font-size:14px;
	font-style:italic;
	line-height:22px;
	min-height:131px;
	padding:3px 5px 5px;
	resize:none;
	width:83%
}
div.buttons {
	overflow:hidden;
	padding-bottom:4px;
	padding-right:4px
}
div.buttons button, div.buttons .btn {
	float:right
}
button, a.btn {
	background-color:#c2dbb2;
	border:medium none;
	color:#360;
	cursor:pointer;
	display:block;
	overflow:visible;
	padding:1px;
	position:relative;
	text-decoration:none;
	-o-border-radius:2px 2px 2px 2px;
	-icab-border-radius:2px 2px 2px 2px;
	-khtml-border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px
}
button.strong, a.btn.strong {
	background-color:#73c39c
}
button::-moz-focus-inner {
border:0;
padding:0;
margin:0;
outline:none
}
button span, .btn span {
	background-color:#e7f1e0;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.01, #dae9d1), color-stop(0.5, #e7f1e0));
	background-image:-moz-linear-gradient(center bottom, #dae9d1 1%, #e7f1e0 50%);
	display:block;
	font-family:"ff-meta-serif-web-pro-1", "ff-meta-serif-web-pro-2", Cambria, serif;
	font-size:14px;
	font-weight:bold;
	height:28px;
	letter-spacing:.5px;
	line-height:30px;
	margin:0!important;
	padding:0 14px;
	position:relative;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 0 #fff;
	text-transform:uppercase;
	top:0;
	white-space:nowrap
}
button.strong, .btn.strong {
	color:#383838
}
button.strong span, .btn.strong span {
	background-color:#b2d999;
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.01, #9c9), color-stop(0.5, #b2d999));
	background-image:-moz-linear-gradient(center bottom, #9c9 1%, #b2d999 50%);
	text-shadow:0 1px 0 #dfffb1
}
html.wf-inactive button span, html.wf-inactive .btn span {
	line-height:26px
}
button:hover, a:hover.btn {
	background-color:#9c9;
	color:#264d00
}
button.strong:hover, .btn.strong:hover {
	background-color:#59a80f;
	color:#000
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
button span {
margin-top:-1px
}
textarea {
line-height:20px
}
}
p.note {
	background:none repeat scroll 0 0 #fc3;
	border-radius:6px 6px 6px 6px;
	padding-left:9px
}
p.success {
	background:none repeat scroll 0 0 #80cc66;
	border-radius:6px 6px 6px 6px;
	color:#fff;
	text-align:center
}
.fieldrow.error {
	border:4px solid red
}
.fieldrow.error label {
	background:red;
	color:#fff
}
tr.err {
	display:none
}
tr.err th {
	background:none repeat scroll 0 0 red;
	border-bottom:1px solid red;
	color:#fff;
	font-weight:normal;
	text-align:center
}
table.error tr.err {
	display:table-row
}
table select {
	display:inline;
	left:-6px;
	margin:0!important
}
table input[type=text], table input[type=number], table input[type=date] {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	display:inline;
	margin:0!important
}
table input[type=radio], table input[type=checkbox] {
	left:4px
}
table label.for-boxes {
	border-bottom:medium none;
	display:inline;
	top:0
}
body {
	background:url("css/assets/BG-body.gif") repeat scroll center top #fff;
	height:100%
}
div.wrapper {
	background:url("css/assets/BG-wrapper.gif") repeat-y scroll center top transparent;
	margin:0 auto;
	min-height:100%;
	position:relative;
	text-align:center;
	width:100%
}
.width-ctrl {
	margin:0 auto;
	padding-left:8px;
	padding-right:8px;
	position:relative;
	text-align:left;
	width:1008px
}
header {
	background:url("css/assets/BG-header.gif") repeat-x scroll center top #fff;
	display:block;
	position:relative
}
#logo {
	background:url("css/assets/LOGO-mint.gif") no-repeat scroll center center transparent;
	height:143px;
	left:6px;
	position:relative;
	top:-32px;
	width:218px
}
header .width-ctrl {
	height:60px
}
header #stay-in-touch {
	background:none repeat scroll 0 0 #fff;
	float:right;
	height:29px;
	margin-right:11px;
	margin-top:15px;
	text-align:center;
	width:173px
}
header #stay-in-touch li {
	border-left:1px solid #e0dbd7;
	margin-top:3px;
	padding:2px 4px
}
header #stay-in-touch li:first-child {
	border:medium none;
	padding-left:5px
}
header #stay-in-touch li a {
	height:19px;
	width:20px
}
header #stay-in-touch li#fb-badge a {
	background:url("css/assets/ICON-fb.gif") no-repeat scroll center center transparent
}
header #stay-in-touch li#tw-badge a {
	background:url("css/assets/ICON-tw.gif") no-repeat scroll center center transparent
}
header #stay-in-touch li#yt-badge a {
	background:url("css/assets/ICON-yt.gif") no-repeat scroll center center transparent
}
header #stay-in-touch li#rss-badge a {
	background:url("css/assets/ICON-rss.gif") no-repeat scroll center center transparent
}
header #stay-in-touch li#em-badge a {
	background:url("css/assets/ICON-email.gif") no-repeat scroll center center transparent
}
nav {
	background:none repeat scroll 0 0 #fff;
	margin-left:11px;
	padding:0;
	position:fixed;
	top:56px;
	width:230px
}
#main-nav {
	overflow:hidden;
	top:-38px
}
#main-nav li:first-child {
	border-top:1px dotted #e0dbd7;
	padding-top:3px
}
#main-nav li {
	border-bottom:1px dotted #e0dbd7;
	clear:left;
	display:block;
	float:none;
	margin-bottom:3px;
	margin-left:21px;
	margin-right:21px;
	padding-bottom:3px
}
#main-nav li a {
	color:#A4C98B;
	display:block;
	font-family:"museo-sans-1", "museo-sans-2", Helvetica, Arial, sans-serif;
	font-size:26px;
	font-weight:300;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase
}
#main-nav li a:active {
	color:#f63
}
#main-nav li a:hover, #main-nav li#current-tab a {
	color:#73c39c
}
aside {
	float:right;
	width:168px
}
aside #wwa {
	overflow:auto;
	padding-left:6px;
	top:0
}
aside #wwa li {
	display:block;
	float:none
}
aside #wwa li#what, aside #wwa li#when {
	margin-right:0
}
aside #wwa .hide {
	display:none
}
aside #wwa a.btn {
	margin-bottom:4px;
	margin-top:10px
}
aside #archives-side {
	display:none;
	padding-bottom:7px
}
aside #archives-side ul.inline {
	border-bottom:1px dotted #e0dbd7;
	margin-top:7px;
	overflow:hidden
}
aside #archives-side ul.inline li {
	border-top:1px dotted #e0dbd7;
	width:100%
}
aside #archives-side ul.inline li a {
	display:block;
	padding:6px 0 7px
}
ul.sponsor-list {
	border-bottom:1px dotted #e0dbd7;
	margin-top:7px;
	overflow:hidden
}
ul.sponsor-list li {
	border-top:1px dotted #e0dbd7;
	padding-bottom:7px;
	padding-top:6px
}
ul.sponsor-list li#become-sponsor {
	display:none
}
ul.sponsor-list li a .img-txt {
	background-color:#fff;
	background-image:none;
	background-position:-47px center;
	background-repeat:no-repeat;
	height:56px;
	opacity:.75;
	width:106px
}
ul.sponsor-list li a:hover .img-txt {
	background-position:-247px center;
	opacity:1
}
ul.sponsor-list li#find-a-way .img-txt {
	background-image:url("css/assets/SPONSOR-find-a-way.png")
}
ul.sponsor-list li#pinnacle .img-txt {
	background-image:url("css/assets/SPONSOR-pinnacle.png")
}
ul.sponsor-list li#rainbow-cinemas .img-txt {
	background-image:url("css/assets/SPONSOR-rainbow.png")
}
ul.sponsor-list li#mitchell .img-txt {
	background-image:url("css/assets/SPONSOR-mitchell.png")
}
ul.sponsor-list li#options .img-txt {
	background-image:url("css/assets/SPONSOR-options.png")
}
ul.sponsor-list li#quesada-grill .img-txt {
	background-image:url("css/assets/SPONSOR-quesada-grill.png")
}
ul.sponsor-list li#di-lisos .img-txt {
	background-image:url("css/assets/SPONSOR-di-lisos.png")
}
ul.sponsor-list li#rworld .img-txt {
	background-image:url("css/assets/SPONSOR-rworld.png")
}
ul.sponsor-list li#es-organics .img-txt {
	background-image:url("css/assets/SPONSOR-es-organics.png")
}
ul.sponsor-list li#obern .img-txt {
	background-image:url("css/assets/SPONSOR-obern.png")
}
ul.sponsor-list li#that-channel .img-txt {
	background-image:url("css/assets/SPONSOR-that-channel.png")
}
ul.sponsor-list li#good-news .img-txt {
	background-image:url("css/assets/SPONSOR-good-news.png")
}
ul.sponsor-list li#g-and-c .img-txt {
	background-image:url("css/assets/SPONSOR-g-and-c.png")
}
ul.sponsor-list li#qprint .img-txt {
	background-image:url("css/assets/SPONSOR-qprint.png")
}
ul.sponsor-list li#sqrc .img-txt {
	background-image:url("css/assets/SPONSOR-sqrc.png")
}
ul.sponsor-list li#steves .img-txt {
	background-image:url("css/assets/SPONSOR-steves.png")
}
ul.sponsor-list li#slk .img-txt {
	background-image:url("css/assets/SPONSOR-slk.png")
}
ul.sponsor-list li#gac .img-txt {
	background-image:url("css/assets/SPONSOR-upfh_justice_at_work.jpg")
}
ul.sponsor-list li#ronelmy .img-txt {
	background-image:url("css/assets/SPONSOR-ronelmy.png")
}
ul.sponsor-list li#obhs .img-txt {
	background-image:url("css/assets/SPONSOR-obhs.png")
}
ul.sponsor-list li#quesada .img-txt {
	background-image:url("css/assets/SPONSOR-quesada.png")
}
ul.sponsor-list li#kino .img-txt {
	background-image:url("css/assets/SPONSOR-kino.png")
}
ul.sponsor-list li#hotdocs .img-txt {
	background-image:url("css/assets/SPONSOR-hotdocs.png")
}
ul.sponsor-list li#flow .img-txt {
	background-image:url("css/assets/SPONSOR-flow.png")
}
ul.sponsor-list li#rom .img-txt {
	background-image:url("css/assets/SPONSOR-rom.png")
}
ul.sponsor-list li#l-shamai .img-txt {
	background-image:url("css/assets/SPONSOR-lisa_shamai.jpg")
}

.content {
	overflow:hidden;
	padding-bottom:27px;
	padding-top:22px
}
.main {
	float:left;
	margin-left:252px;
	overflow:hidden;
	width:588px
}
.main.full-width {
	float:none;
	width:586px;
}
.main2 {
    float:none;
    margin-left:650px;
	width:500px;
}
.main3 {
      	float:none;
        margin-left:250px;
	width:570px;

}
.genbox {
	background:none repeat scroll 0 0 #fff;
	margin-bottom:28px;
	margin-left:11px;
	margin-right:11px;
	padding:6px 6px 8px
}
.genbox * {
	margin-left:14px;
	margin-right:14px
}
.genbox * * {
	margin:0
}
div.the-carousel {
	float:none
}
div.carousel-wrap {
	overflow:hidden;
	position:relative
}
ul.carousel-nav {
	overflow:hidden
}
ul.carousel {
	overflow:auto
}
ul.carousel li.carousel-item {
	position:relative
}
ul.gallery {
	overflow:hidden
}
ul.gallery li.gallery-item {
	position:relative
}
ul.gallery span.gallery-icon {
	display:block;
	overflow:hidden
}
ul.gallery li.gallery-item img {
	display:block
}
.img-centre, .img-centre-w, .img-centre-w {
	overflow:hidden;
	position:relative
}
.img-centre img, .img-centre-w img, .img-centre-h img {
	position:absolute;
	top:50%;
	left:50%
}
.img-centre-w img {
	top:auto
}
.img-centre-h img {
	left:auto
}
.main #upcoming, .archives .main #past {
	position:relative
}
.main #upcoming h2.section-head, .archives .main #past h2.section-head {
	margin-bottom:0!important
}
.main #upcoming .the-carousel, .archives .main #past .the-carousel {
	margin:0
}
.main #upcoming ul.carousel-nav, .archives .main #past ul.carousel-nav {
	position:absolute;
	right:14px;
	top:20px
}
.main #upcoming ul.carousel-nav li, .archives .main #past ul.carousel-nav li {
	margin:0 4px
}
.main #upcoming ul.carousel-nav a, .archives .main #past ul.carousel-nav a {
	background:none repeat scroll 0 0 #eef0df;
	border:1px solid #cce699;
	height:12px;
	width:12px;
	-o-border-radius:7px 7px 7px 7px;
	-icab-border-radius:7px 7px 7px 7px;
	-khtml-border-radius:7px 7px 7px 7px;
	-moz-border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	border-radius:7px 7px 7px 7px
}
.main #upcoming ul.carousel-nav li.selected a, .main #upcoming ul.carousel-nav a:hover, .archives .main #past ul.carousel-nav li.selected a, .archives .main #past ul.carousel-nav a:hover {
	background:none repeat scroll 0 0 #fff;
	border:1px solid #73c39c
}
.main #upcoming .inner, .archives .main #past .inner {
	position:relative
}
.main #upcoming .inner h1, .archives .main #past .inner h1 {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	color:#fff;
	font-weight:300;
	left:0;
	padding:14px 14px 16px;
	position:absolute;
	text-shadow:0 1px #000;
	top:1px;
	width:527px;
	z-index:1;
	font-size: 26px;
	line-height: 0.9;
}
.main #upcoming .inner h1 .by-line, .archives .main #past .inner h1 .by-line {
	display:block;
	font-size:18px;
	font-weight:100;
	line-height:21px;
	position:relative;
	top:4px
}
.main #upcoming .inner .heroshot, .archives .main #past .inner .heroshot {
	margin-bottom:7px;
	height:337px;
	width:100%
}
.main #upcoming .inner .heroshot img, .archives .main #past .inner .heroshot img {
	display:block;
	height:337px;
	width:555px
}
.main #upcoming .inner ul.extra, .archives .main #past .inner ul.extra {
	border-bottom:1px dotted #e0dbd7;
	float:left;
	margin-left:14px;
	overflow:auto;
	padding-top:10px;
	width:126px
}
.main #upcoming .inner ul.extra li, .archives .main #past .inner ul.extra li {
	border-top:1px dotted #e0dbd7;
	clear:both;
	padding-bottom:7px;
	padding-top:6px;
	width:100%
}
.main #upcoming .inner ul.extra a.trailer, .archives .main #past .inner ul.extra a.trailer {
	border:1px solid #000;
	border-radius:2px 2px 2px 2px;
	display:block;
	height:82px;
	position:relative
}
.main #upcoming .inner ul.extra a.trailer:after, .archives .main #past .inner ul.extra a.trailer:after {
	content:' ';
	background:url("css/assets/BG-trailer.png") no-repeat scroll center center rgba(0, 0, 0, 0.3);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%
}
.main #upcoming .inner ul.extra a.trailer:hover:after, .archives .main #past .inner ul.extra a.trailer:hover:after {
	background-color:transparent
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.main #upcoming .inner ul.extra a.doc:after {
content:none
}
}
.main #upcoming .inner .description, .archives .main #past .inner .description {
	margin-left:162px;
	margin-right:14px
}
.main #upcoming .inner .description ol, .archives .main #past .inner .description ol {
	list-style:decimal outside none;
	padding-top:0
}
.promo {
	padding-bottom:1px
}
.promo p.by-line {
	background:url("css/assets/H2-promo.gif") repeat-x scroll left top #fff5d8;
	color:#826e61;
	margin:0;
	padding:6px 14px 1px;
	top:0
}
.promo p.by-line em {
	color:#634a39;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline
}
.promo p.by-line span {
	color:#c96;
	display:block;
	font-style:italic;
	padding-bottom:14px
}
.promo ul.vevent-list {
	background:none repeat scroll 0 0 #fff5d8;
	margin:0;
	overflow:auto;
	padding:0 14px 21px
}
.promo li.vevent {
	border-top:1px dotted #fc9;
	clear:left;
	display:block;
	margin-top:7px;
	min-height:119px;
	padding-left:85px;
	padding-top:6px;
	position:relative
}
.promo li.vevent .dtstart {
	font-size:11px;
	left:0;
	line-height:14px;
	position:absolute;
	text-align:center;
	top:13px;
	width:64px
}
.promo li.vevent .dtstart abbr:first-child, .promo li.vevent .dtstart abbr:first-child span, .promo li.vevent .dtstart abbr:last-child {
	display:block
}
.promo li.vevent .dtstart abbr:first-child {
	background:none repeat scroll 0 0 #f5deb3;
	border:1px solid #f5deb3;
	font-weight:bold;
	letter-spacing:1px;
	line-height:22px;
	margin-bottom:4px;
	text-transform:uppercase
}
.promo li.vevent .dtstart abbr:first-child span {
	background:none repeat scroll 0 0 #fff;
	font-size:28px;
	height:47px;
	line-height:49px
}
.promo li.vevent h1.summary {
	font-size:35px;
	line-height:35px;
	padding-bottom:14px;
	padding-top:0
}
.promo li.vevent h1.summary a {
	text-decoration:none
}
.promo li.vevent h1.summary a span {
	color:#f5deb3
}
.promo li.vevent h1.summary a:hover, .promo li.vevent h1.summary a:hover span {
	color:#f63;
	text-decoration:underline
}
.promo li.vevent span.location, .promo li.vevent span.description {
	display:none
}
.tix-share {
	border-top:1px solid #e0dbd7;
	margin-top:8px;
	overflow:hidden;
	padding:10px 0 8px
}
.tix-share .tickets {
	float:left
}
.tix-share span {
	margin:6px 7px 0 0;
	float:left
}
.tix-share .share-this {
	float:right
}
.tix-share .fb-it, .tix-share .tw-it {
	background:url("css/assets/ICON-fb-it.gif") no-repeat scroll right center transparent;
	float:right;
	height:23px;
	position:relative;
	top:4px;
	width:38px
}
.tix-share .tw-it {
	background:url("css/assets/ICON-tw-it.gif") no-repeat scroll left center transparent;
	border-right:1px solid #e0dbd7
}
footer {
	background:none repeat scroll 0 0 #fff;
	bottom:7px;
	margin-left:11px;
	padding:18px 0 9px;
	position:fixed;
	width:230px;
	display:none
}
@media screen and (min-height:500px) {
footer {
display:block
}
}
footer p {
	margin-left:21px;
	margin-right:21px
}
a#eco-friendly, a#eco-friendly img {
	display:block
}
a#eco-friendly {
	padding:4px 0 5px
}
.med-block {
	display:block
}
#index .main.full-width .genbox {
	margin-bottom:22px;
	padding-bottom:7px
}
#index .main.full-width h1 {
	border-radius:2px 2px 2px 2px;
	margin:0;
	padding:220px 14px 10px 14px;
	top:0;
	font-size: 26px;
}
#index .main.full-width h2 {
	padding:14px 0 14px 163px;
	margin:0;
	font-size:18px;
	color: #9f938b;
}
#index .main.full-width h1:before {
	content:"";
	/*background:url("css/assets/rotator-strip/rotate.php") no-repeat left top transparent;*/
	background:url("css/assets/rotator-strip/BG-film-strip-7.png") no-repeat left top transparent;
	height:230px;
	left: 0;
	position:absolute;
	top:4px;
	width:554px
}
#index .main.full-width h1 strong {
	color:inherit;
	font-weight:500
}
.main #upcoming li#item-1 ul.extra a.trailer {
	background:url("images/TRLR-lost_rivers.jpg") no-repeat scroll left top transparent
}
.main #upcoming li#item-2 ul.extra a.trailer {
	background:url("images/TRLR-h2o.jpg") no-repeat scroll left top transparent
}
.main #upcoming li#item-3 ul.extra a.trailer {
	background:url("images/.jpg") no-repeat scroll left top transparent
}
.main #upcoming li#item-4 ul.extra a.trailer {
	background:url("images/.jpg") no-repeat scroll left top transparent
}

#about .content {
	min-height:952px
}
#about #volunteer-box label {
	width:76px
}
#about #volunteer-box input, #about #volunteer-box textarea {
	width:81%
}
#sponsors #img-sponsors {
	display:block;
	margin-bottom:21px;
	margin-top:7px
}
#sponsors table td[headers="spon-level"] {
	color:#634a39;
	font-weight:bold
}
#sponsors #sponsor-form label {
	width:66px
}
#sponsors #sponsor-form input, #sponsors #sponsor-form textarea {
	width:87.1%
}
.archives #arc-nav {
	overflow:hidden;
	padding-bottom:15px;
	padding-top:11px
}
.archives #arc-nav .next {
	float:right
}
.archives aside #wwa {
	display:none
}
.archives aside #archives-side {
	display:block
}

#mar_1_2013 .main li#item-1 ul.extra a.trailer {
	background:url("images/TRLR-ol.jpg") no-repeat scroll left top transparent
}
#mar_1_2013 .main li#item-2 ul.extra a.trailer {
	background:url("images/TRLR-ol2.jpg") no-repeat scroll left top transparent
}
#mar_1_2013 .main li#item-3 ul.extra a.trailer {
	background:url("images/TRLR-charles.jpg") no-repeat scroll left top transparent
}
#mar_1_2013 .main li#item-4 ul.extra a.trailer {
	background:url("images/TRLR-se.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-1 ul.extra a.trailer {
	background:url("images/TRLR-tony.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-2 ul.extra a.trailer {
	background:url("images/TRLR-derek.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-4 ul.extra a.trailer {
	background:url("images/TRLR-freeplay.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-5 ul.extra a.trailer-1 {
	background:url("images/TRLR-richardson.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-5 ul.extra a.trailer-2 {
	background:url("images/TRLR-sterling.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-5 ul.extra a.trailer-3 {
	background:url("images/TRLR-hunter.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-6 ul.extra a.trailer {
	background:url("images/TRLR-ted.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-11 ul.extra a.trailer {
	background:url("images/TRLR-spoil.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-12 ul.extra a.trailer {
	background:url("images/TRLR-tony2.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-13 ul.extra a.trailer-1 {
	background:url("images/TRLR-tony2.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-13 ul.extra a.trailer-2 {
	background:url("images/TRLR-dave.jpg") no-repeat scroll left top transparent
}
#mar_22_2012 .main li#item-13 ul.extra a.trailer-3 {
	background:url("images/TRLR-liz.jpg") no-repeat scroll left top transparent
}
#feb_24_2012 #past li#item-1 ul.extra a.trailer {
	background:url("images/TRLR-jones.jpg") no-repeat scroll left top transparent
}
#feb_24_2012 #past li#item-2 ul.extra a.trailer {
	background:url("images/TRLR-richardson.jpg") no-repeat scroll left top transparent
}
#feb_24_2012 #past li#item-3 ul.extra a.trailer {
	background:url("images/TRLR-sterling.jpg") no-repeat scroll left top transparent
}
#feb_24_2012 #past li#item-4 ul.extra a.trailer {
	background:url("images/TRLR-hunter.jpg") no-repeat scroll left top transparent
}
#feb_24_2012 #past li#item-6 ul.extra a.trailer {
	background:url("images/TRLR-prom.jpg") no-repeat scroll left top transparent
}
#nov_10_2011 #past li#item-1 ul.extra a.trailer {
	background:url("images/TRLR-sugar.png") no-repeat scroll left top transparent
}
#nov_10_2011 #past li#item-2 ul.extra a.trailer {
	background:url("images/TRLR-gord-paynter.png") no-repeat scroll left top transparent
}
#nov_10_2011 #past li#item-2 h1 .by-line, #nov_10_2011 #past li#item-3 h1 .by-line {
	display:inline;
	top:0
}
#nov_10_2011 #past li#item-2 .description blockquote {
	margin-top:13px
}
#nov_10_2011 #past li#item-2 .description blockquote p {
	font-size:16px
}
#oct_20_2011 #past li#item-1 ul.extra a.trailer {
	background:url("images/TRLR-ochs.png") no-repeat scroll left top transparent
}
#oct_20_2011 #past li#item-1 h1 .by-line, #oct_20_2011 #past li#item-2 h1 .by-line, #oct_20_2011 #past li#item-3 h1 .by-line {
	display:inline;
	top:0
}
#oct_20_2011 #past li#item-1 .description blockquote, #oct_20_2011 #past li#item-2 .description blockquote {
	margin-top:13px
}
#oct_20_2011 #past li#item-2 ul.extra a.trailer {
	background:url("images/TRLR-bruce.jpg") no-repeat scroll left top transparent
}
#oct_20_2011 #past li#item-5 .inner .description, #oct_20_2011 #past li#item-6 .inner .description {
	margin-left:14px
}
#sept_29_2011 #past li#item-1 ul.extra a.trailer {
	background:url("images/TRLR-slar.png") no-repeat scroll left top transparent
}
#sept_29_2011 #past li#item-2 h1 .by-line {
	display:inline;
	top:0
}
#sept_29_2011 #past li#item-2 ul.extra a.trailer {
	background:url("images/TRLR-freefall.png") no-repeat scroll left top transparent
}
#may_26_2011 .content #feat-film-desc div.heroshot {
	margin-bottom:11px
}
#may_26_2011 .content #feat-film-desc div.trailer iframe {
	height:424px
}
#may_26_2011 .content #short-1-desc div.heroshot {
	margin-bottom:9px
}
#may_26_2011 .content #short-1-desc div.trailer iframe {
	height:335px
}
#may_26_2011 .content #guest-desc div.heroshot {
	margin-bottom:6px
}
#may_26_2011 .content #music-guest-desc div.heroshot {
	margin-bottom:8px
}
#may_26_2011 .content #music-guest-desc div.trailer iframe {
	height:329px
}
#apr_21_2011 .content #feat-film-desc div.trailer embed {
	height:344px
}
#apr_21_2011 .content #short-1-desc div.trailer iframe {
	height:428px
}
#apr_21_2011 .content #short-2-desc div.heroshot {
	margin-bottom:8px
}
#apr_21_2011 .content #short-2-desc div.trailer iframe {
	height:329px
}
#apr_21_2011 .content #speaker-desc div.heroshot {
	margin-bottom:8px
}
#apr_21_2011 .content #guest-desc div.heroshot {
	margin-bottom:10px
}
#apr_21_2011 .content #guest-desc div.trailer iframe {
	height:425px
}
#mar_10_2011 .content #feat-film-desc div.trailer iframe {
	height:330px
}
#mar_10_2011 .content #short-1-desc div.trailer embed {
	height:344px
}
#mar_10_2011 .content #short-2-desc div.heroshot {
	margin-bottom:5px
}
#mar_10_2011 .content #short-2-desc div.trailer iframe {
	height:318px
}
#mar_10_2011 .content #speaker-desc div.heroshot {
	margin-bottom:3px
}
#mar_10_2011 .content #guest-desc div.heroshot {
	margin-bottom:5px
}
#mar_10_2011 .content #guest-desc div.trailer iframe {
	height:416px
}
#archives .screening {
	overflow:hidden;
	position:relative
}
#archives h2.section-head {
	margin-bottom:14px!important
}
#archives .screening a.poster {
	float:left;
	margin-bottom:7px;
	margin-right:22px;
	margin-top:7px;
	width:179px
}
#archives .screening a.poster img {
	display:block;
	width:178px;
	height:auto
}
#archives .screening dl {
	margin-left:215px;
	margin-top:21px
}
#archives .screening dl dd {
	margin-left:90px
}
#archives .screening a.details {
	border-top:1px solid #e0dbd7;
	display:block;
	margin-left:215px;
	padding-bottom:7px;
	padding-top:12px
}
#archives #may-26-2011 a.poster, #archives #apr-21-2011 a.poster {
	margin-bottom:5px
}
#contact .genbox {
	overflow:hidden
}
#contact #toronto-underground-cinema iframe, #contact #rainbow-cinemas iframe {
	width:694px;
	height:322px;
	margin-bottom:14px;
	margin-top:7px
}
#contact #toronto-underground-cinema iframe {
	height: 328px;
	margin-bottom: 1px
}
#contact #email-list {
	/*float:right;
	width:302px*/
}
#contact #enews-form {
	height:270px
}
#contact #enews-form label {
	/*width:71px*/
}
#contact #enews-form input {
	/*width:65%*/
        margin-bottom:10px;
}
#contact #in-touch {
	width:386px
}
#contact #in-touch dl {
	padding-top:7px
}
#contact #in-touch dl dd {
	margin-left:78px
}
#contact #in-touch ul span {
	float:left;
	width:78px
}